.section11 {
   width: 100%;
   float: left;
   position: relative;
   z-index: 10;
}
.homepage-equeue11 {
   height: auto;
}
.span-homepage {
   padding: 10px;
}
.href-footer a {
   color: #fff;
}
.btn.send {
   color: white; /* Білий колір тексту за замовчуванням */
}

.btn.send:hover {
   color: black; /* Чорний колір тексту при наведенні */
}

.сopyright {
   display: flex;
   justify-content: center;
}

span.iti__country-name {
   color: gray;
}
.mainmenu button {
   background-color: transparent;
   border: 2px solid #f7f8f8;
   color: #fff;
   padding: 10px;
   border-radius: 4px;
}
.containerss {
   width: 100%;
   max-width: 1170px;
}

@media (max-width: 1024px) {
   .Img-baq {
      width: 480px;
      height: 392px;
   }

   .container {
      max-width: 960px;
   }
}

@media (min-width: 768px) {
   .col-sm-push-6 {
      left: 50%;
   }
}

@media (min-width: 768px) {
   .col-sm-6 {
      width: 50%;
   }
}

@media (min-width: 768px) {
   .col-sm-pull-6 {
      right: 50%;
   }
}

@media (min-width: 768px) {
   .col-sm-6 {
      width: 50%;
   }
}

.rounded-btn {
   border-radius: 0px;
   color: #ffffff !important;
   border: none !important;

   background: #e7792a;
   padding: 10px 32px;
   font-size: 18px;
   /* box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2); */
   box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2);
   /* -webkit-box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2); */
   text-decoration: none;
   border: 2px solid;
   cursor: pointer;
   border-radius: 50px;
   border-radius: 50px;
   display: inline-block;
   font-family: "Lato", sans-serif;
}

.Grup-icon {
   width: 110px;
}

.group-icon1 {
   width: 140px;
}

.logo {
   position: relative;
   width: 150px;
}

@media (max-width: 768px) {
   .mainmenu {
      padding-top: 10px;
   }

   .logo {
      position: relative;
      width: 100px;

      left: 131px;
   }
}

/* foooter */
ul {
   margin: 0px;
   padding: 0px;
}

.footer-section {
   background: #2b5d83;
   position: relative;
}

.footer-cta {
   border-bottom: 1px solid #373636;
}

.single-cta i {
   color: #ffff;
   font-size: 30px;
   margin-top: 7px;
   position: relative;
   top: -8px;
}

.cta-text {
   padding-left: 15px;
   display: inline-block;
}

.cta-text h4 {
   color: #fff;
   font-size: 20px;
   font-weight: 600;
   margin-bottom: 2px;
}

.cta-text span {
   color: #ffffff;
   font-size: 15px;
}

.footer-content {
   position: relative;
   z-index: 2;
}

.footer-pattern img {
   position: absolute;
   top: 0;
   left: 0;
   height: 330px;
   background-size: cover;
   background-position: 100% 100%;
}

.footer-logo {
   margin-bottom: 30px;
}

.footer-logo img {
   max-width: 200px;
}

.footer-text p {
   margin-bottom: 14px;
   font-size: 14px;
   color: #ffffff;
   line-height: 28px;
}

.footer-social-icon span {
   color: #fff;
   display: block;
   font-size: 20px;
   font-weight: 700;
   font-family: "Poppins", sans-serif;
   margin-bottom: 20px;
}

.footer-social-icon a {
   color: #fff;
   font-size: 16px;
   margin-right: 15px;
}

.footer-social-icon i {
   height: 40px;
   width: 40px;
   text-align: center;
   line-height: 38px;
   border-radius: 50%;
}

.facebook-bg {
   background: #3b5998;
}

.twitter-bg {
   background: #55acee;
}

.google-bg {
   background: #dd4b39;
}

.footer-widget-heading h3 {
   color: #fff;
   font-size: 20px;
   font-weight: 600;
   margin-bottom: 20px;
   position: relative;
}

.footer-widget ul li {
   display: inline-block;

   width: 50%;
   margin-bottom: 12px;
}

.footer-widget ul li a:hover {
   color: #ff5e14;
}

.footer-widget ul li a {
   color: #fff;
   text-transform: capitalize;
}

.subscribe-form {
   position: relative;
   overflow: hidden;
}

.subscribe-form input {
   width: 100%;
   padding: 14px 28px;
   background: #2e2e2e;
   border: 1px solid #2e2e2e;
   color: #fff;
}

.subscribe-form button {
   position: absolute;
   right: 0;
   background: #ff5e14;
   padding: 13px 20px;
   border: 1px solid #ff5e14;
   top: 0;
}

.subscribe-form button i {
   color: #fff;
   font-size: 22px;
   transform: rotate(-6deg);
}

.copyright-area {
   background: #202020;
   padding: 25px 0;
}

.copyright-text p {
   margin: 0;
   font-size: 14px;
   color: #878787;
}

.copyright-text p a {
   color: #ff5e14;
}

.footer-menu li {
   display: inline-block;
   margin-left: 20px;
}

.footer-menu li:hover a {
   color: #ff5e14;
}

.footer-menu li a {
   font-size: 14px;
   color: #878787;
}

/* Адаптивність для телефонів (ширина екрану до 768px) */
@media screen and (max-width: 1024px) {
   .mainmenu {
      padding-top: 10px;
   }
   .mainmenu ul {
      display: flex;
      flex-direction: column;
      align-items: center;
   }

   .mainmenu ul li {
      margin-bottom: 10px;
   }

   .video-container iframe {
      width: 100%;
      height: auto;
   }

   .section11 .row {
      display: flex;
      flex-direction: column-reverse;
      text-align: center;
   }

   .section11 .col-sm-6 {
      margin-bottom: 20px;
   }

   .mainmenu ul {
      display: flex;
      flex-direction: revert;

      align-items: center;
   }

   .mainmenu ul li {
      margin-bottom: 10px;
   }

   .video-container iframe {
      width: 100%;
      height: auto;
   }

   .section11 .row {
      display: flex;
      flex-direction: row-reverse;
      text-align: center;
   }

   .section11 .col-sm-6 {
      margin-bottom: 20px;
   }

   .list {
      display: flex;
      flex-direction: column;
      align-items: center;
   }

   .list li {
      width: 100%;
      margin-bottom: 10px;
      text-align: center;
   }

   .list .icon {
      margin-bottom: 10px;
   }

   .footer-widget ul {
      display: flex;
      flex-direction: column;
      align-items: center;
   }

   .footer-widget ul li {
      margin-bottom: 10px;
   }

   .value .list {
      margin: 0 0;
   }

   .for-whom .list > li {
      width: 100%;
   }

   .to-start .h {
      width: 100%;
      padding: 0;
      margin: 0;
   }

   .for-whom .h {
      width: 100%;
      padding: 0;
      margin: 0;
   }

   .container {
      width: 100%;
      max-width: 100%;
      overflow: hidden;
   }

   .bgtop {
      width: 100%;
      max-width: 100%;
      min-width: 0px;
   }

   .branding .tagline {
      width: 100%;
   }

   .mainmenu {
      /* max-width: 100%; */
      margin: 0;
      position: fixed;
      background-color: #2b5d83;
      width: 100%;
      z-index: 1000;
      padding-left: 10px;
   }

   .promovideo .video-container {
      margin: 0;
   }

   .logo {
      left: 0;
   }

   .reasons .h {
      padding: 0;
      margin: 0;
   }

   .reasons .list > li {
      display: flex;
      flex-direction: column;
      align-items: center;
      width: 100%;
   }

   .reasons .list .text {
      margin: 0;
   }

   .branding .tagline,
   .promovideo .hint {
      left: 0;
      width: 100%;
   }

   .value .h {
      padding: 0;
      margin: 0;
   }

   .value .list > li {
      width: 100%;
   }

   .value .list > li:first-child {
      margin: 0;
      padding: 0;
   }

   .to-start .list > li {
      width: 100%;
   }
   .mainmen {
      padding-top: 10px;
   }

   .mainmenu ul {
      margin: 0;
   }

   .branding .tagline {
      top: 50px;
   }

   h1 {
      font-size: 24px;
      margin-bottom: 20px;
      margin-top: 50px;
   }

   p,
   span,
   strong {
      font-size: 14px !important;
   }

   .h {
      margin-top: 50px !important;
      width: 100% !important;
      font-size: 24px !important;
      margin-bottom: 20px !important;
      text-align: center !important;
      min-height: 0px !important;
   }

   img {
      object-fit: cover;
   }

   .value .list > li .ih {
      font-size: 24px;
   }

   .to-start .list .icon {
      margin-bottom: 10px;
   }

   .for-whom .list .icon {
      height: auto;
   }

   .value .list > li .ih {
      font-size: 30px;
      font-weight: bold;
      display: flex;
      flex-direction: column;
   }

   .value .list > li .ih span {
      font-size: 20px !important;
      font-weight: bold;
      display: flex;
      flex-direction: column;
   }

   .value .list > li {
      background: rgb(214, 214, 214);
      padding: 10px !important;
   }

   .value .list > li div {
      display: flex;
      flex-direction: column;
      gap: 10px;
   }

   .value .list {
      display: flex;
      flex-direction: column;
      gap: 50px;
   }

   .footer-text p,
   .cta-text span,
   .footer-widget ul li a {
      color: #fff !important;
   }

   .footer-widget ul li {
      width: 100%;
   }

   .footer-section .row {
      display: flex;
      flex-direction: column;
      gap: 20px;
   }

   .promovideo .video-container {
      float: none;
      width: 49%;
      margin-left: 196px;
   }

   .col-sm-pull-6 {
      right: 0;
   }

   .col-sm-6 {
      width: 100%;
   }

   .col-sm-push-6 {
      left: 0;
   }
}

/* Специфічні адаптивні стилі для секцій */
.branding .tagline {
   font-size: 18px;
   text-align: center;
   padding: 20px;
}

.promovideo .hint {
   font-size: 16px;
   text-align: center;
}

.value .list .price,
.value .list .features,
.value .list .contrib {
   text-align: center;
}

.for-whom .list .text {
   text-align: center;
}

/* Загальні стилі для зображень */
img {
   max-width: 100%;
   height: auto;
}
.button-header {
   position: relative;
   top: 150px;
   color: #fff;
   left: 150px;
}
.banner-img {
   width: 100%;
}
@media screen and (max-width: 1024px) {
   .button-header {
      position: relative;
      top: 0;
      left: 0;
   }
   .banner-img {
      width: 90%;
      display: block;
      margin: auto;
      text-align: center;
      /* height: 100vh; */
      display: flex;
      justify-content: center;
      align-items: center;
   }
   .started-section {
      background: #2b5d83;
      background-size: cover;
      border-radius: 18px;
      padding: 25px;
      margin-bottom: 15px;
      color: #fff;
      position: relative;
      transition: all 0.5s;
      clear: both;
      top: 30px;
   }
}
@media (max-width: 768px) {
   .branding {
      display: block;
      position: relative;
      height: 200px;
      margin-bottom: 50px;
      top: 70px;
   }
   .promovideo .video-container {
      float: none;
      width: 90%;
      margin-left: 10px;
   }
}
@media screen and (max-width: 430px) {
   .mainmenu {
      display: flex;
      flex-direction: row;
      align-items: center;
      padding-top: 15px;
      position: fixed;
      top: 0;
      width: 100%;
      background-color: #2b5d83;
      color: white;
      z-index: 1000;
      /* box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); */
      padding-left: 10px;
      justify-content: space-between;
      padding-right: 10px;
   }
   .mainmenu ul {
      display: flex;
      flex-direction: column;
      align-items: center;
   }
   .promovideo .video-container {
      float: none;
      width: 80%;
      /* margin-left: 10px; */
      margin-left: 10%;
      margin-right: 10%;
   }
   .h {
      margin-top: 10px !important;
      width: 100% !important;
      font-size: 24px !important;
      margin-bottom: 20px !important;
      text-align: center !important;
      min-height: 0px !important;
   }
   .rounded-btn {
      border-radius: 0px;
      color: #ffffff !important;
      border: none !important;
      background: #e7792a;
      padding: 10px 10px;
      font-size: 18px;
      /* box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2); */
      box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2);
      /* -webkit-box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2); */
      text-decoration: none;
      border: 2px solid;
      cursor: pointer;
      border-radius: 50px;
      border-radius: 50px;
      display: inline-block;
      font-family: "Lato", sans-serif;
   }
   .mainmenu li > a {
      color: #f7f8f8;
      font-size: 14px;
   }
}
